Star	"BL Cet/Luyten 726-8A"
{
	ParentBody "Luyten 726-8/Gliese 65"
	Class      "M6V"
	AbsMagn    14.92
	Mass        0.1
	Radius      97370
	
	Orbit
	{
		PericenterDist  2.1
		Period          26.5
		Eccentricity    .62
		Inclination     127.3
		MeanAnomaly     0.0
		AscendingNode   150.5
		ArgOfPericen    0
	}
	
}

Star	"UV Cet/Luyten 726-8B"
{
	ParentBody "Luyten 726-8/Gliese 65"
	Class      "M6V"
	AbsMagn    15.37
	Mass        0.0999
	Radius      95852
	

	Orbit
	{
		PericenterDist  2.1
		Period          26.5
		Eccentricity    .62
		Inclination     127.3
		MeanAnomaly     0.0
		AscendingNode   150.5
		ArgOfPericen    180.0
	}
}

//==================================================================
Barycenter "EZ Aqr Barycenter" 
{ 
  ParentBody "EZ Aqr/Luyten 789-6/GJ 886" 
  Lum      0.00007216 
  Mass      0.2 

  Orbit 
  { 
   Period    2.2506 
   SemiMajorAxis  0.42 
   Eccentricity   0.437 
   Inclination    112.4
   AscendingNode  133.5 
   ArgOfPericenter 76.4 
   MeanAnomaly    241.7 
  } 
} 

Star "EZ Aqr A"
{
	ParentBody "EZ Aqr Barycenter"
	Class      "M5V"
	AbsMagn    15.64
	Mass        0.11
	Radius      110000
	

	Orbit
	{		
		Period          0.0104
		Eccentricity    0
		Inclination     112.4
		MeanAnomaly     180.0
		AscendingNode   133
		ArgOfPericen    180.0
		PericenterDist  0.013
	}

}

Star "EZ Aqr C"
{
	ParentBody "EZ Aqr Barycenter"
	Class      "M5V"
	AbsMagn    16.34
	Mass        0.105
	Radius      102000
	

	Orbit
	{
		Period          0.0104
		Eccentricity    0
		Inclination     112.4
		MeanAnomaly     0.0
		AscendingNode   133
		ArgOfPericen    180.0
		PericenterDist  0.014
	}

}

Star "EZ Aqr B"
{
	ParentBody "EZ Aqr Barycenter"
	Class      "M5V"
	AbsMagn    16.34
	Mass        0.105
	Radius      102000
	

	Orbit
	{
		Period          2.2506
		Eccentricity    0.437
		Inclination     112.4
		MeanAnomaly     241.7
		AscendingNode   133.5
		ArgOfPericen    256.4
		PericenterDist  0.43
	}

}
//==============================================
Star "SCR 1845-6357A"
{
	ParentBody "SCR 1845-6357"
	Class      "M9V"
	AbsMagn    17.4
	Mass        0.07
	Radius      66700
	

	Orbit
	{
		Type "Static"
	}
}

Star "SCR 1845-6357B"
{
	ParentBody     "SCR 1845-6357"
	Class	       "T6"
        //AbsMagn      ?
	Mass            0.045
        //Radius        ?

	Orbit
	{
		// IRL orbit with SMA 110 a.u. must be unstable
		PericenterDist  4.1
		Period          12.84
		Eccentricity    0.06		// no data
		Inclination		0		// no data
		AscendingNode	0		// no data
		ArgOfPericenter 38.5	// no data
		MeanAnomaly		89.3	// no data
	}

}
//============================
Star "Wolf 424A/FL Vir A/GJ 473 A"
{
		ParentBody "Wolf 424/FL Vir/GJ 473"
		Class      "M6V"
		AbsMagn    15.03
		Mass        0.143
		Radius      96500


	Orbit
	{
		Period          15.532
		Eccentricity    0.295
		Inclination     103
		MeanAnomaly     0.0
		AscendingNode   143.48
		ArgOfPericen    0.0
		PericenterDist  2.6
	}
}

Star "Wolf 424B/FL Vir B/GJ 473 B"
{
		ParentBody "Wolf 424/FL Vir/GJ 473"
		Class      "M6V"
		AbsMagn    15.02
		Mass        0.131
		Radius      97000


	Orbit
	{
		Period          15.532
		Eccentricity    0.295
		Inclination     103
		MeanAnomaly     0.0
		AscendingNode   143.48
		ArgOfPericen    180.0
		PericenterDist  2.6
	}
}
//===================================
Star "GJ 1245 A"
{
	ParentBody "GJ 1245"
	Class      "M6V"
	AbsMagn    15.31
	//Mass        ?
	//Radius	  ?
	

	Orbit
	{		
		Period          0.0144
		Eccentricity    0
		Inclination     60
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    180.0
		PericenterDist  0.035
	}

}

Star "GJ 1245 C"
{
	ParentBody "GJ 1245"
	Class      "M6V"
	AbsMagn    15.72
	//Mass        ?
	//Radius      ?
	

	Orbit
	{
		Period          0.0144
		Eccentricity    0
		Inclination     60
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    0.0
		PericenterDist  0.035
	}

}

Star "GJ 1245 B"
{
	ParentBody "GJ 1245"
	Class      "M6VI"
	AbsMagn    18.46
	//Mass        ?
	//Radius      ?
	

	Orbit
	{
		Period          13.6
		Eccentricity    0.184
		Inclination     85
		MeanAnomaly     0.0
		AscendingNode   118
		ArgOfPericen    0.0
		SemiMajorAxis   33
	}

}

//=================================

Star "WX UMa/GJ 412 B/Gliese 412B"
{
	ParentBody "GJ 412"
	Class      "M6V"
	AbsMagn    16.05
	Mass        0.10
	//Radius      ?
	

	Orbit
	{
		Period          1200
		Eccentricity    0.32
		Inclination     0
		MeanAnomaly     0.0
		AscendingNode   0
		ArgOfPericen    0.0
		SemiMajorAxis   190
	}

}
